Subject: [bug#54630] [PATCH] utfcpp v3.2.1

From: Anadon <[email-masked]>
Date: Sun, 22 May 2022 13:41:31 -0400

There was also the matter of changing v2 to inherit and modify from the new
v3 and skip the mapping of utfcpp name to the utfcppv3 package.

On Sun, May 22, 2022, 11:09 Tobias Geerinckx-Rice <[email-masked]> wrote:

> Anadon 写道：
> > Home ownership is distracting, that's for sure.  I'll get back
> > on it.
>
> I think the only remaining question was that of foregoing ‘Anadon’
> in favour of the name in your e-mail address, assuming that's more
> real.
>
> Kind regards,
>
> T G-R
>